Support » Plugin: Advanced Access Manager » Compatible to BP and bbPress?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Vasyl Martyniuk

    (@vasyl_m)

    Hi per4mance,
    AAM is for WordPress, not for any other custom plugins. I did not have any agreements with other developers, so there is not compatibilities.
    Sorry if this does not satisfy your expectations.

    Regards,
    Vasyl

    Thank you for your input, it was just a question 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatible to BP and bbPress?’ is closed to new replies.